INTERFACE
SUBROUTINE UPDNUD(KGP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : VALH ,VBH ,&
 & NSTTYP ,NHTYP ,RMUCEN ,RLOCEN ,RSTRET ,&
 & VP00 ,NGPTOT ,NGPTOTG ,NLOENG ,NMENG 
INTEGER(KIND=JPIM),INTENT(IN) :: KGP
END SUBROUTINE UPDNUD
END INTERFACE
